Subject: Re: Job | Tech Support Remote Screening
From: Mandeep <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 16:12:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8062 Applicants

View All

Mandeep
I am completed my B.tech in CSE stream. I am also complete CCNA, CCNP. Now I am currently working in MINDPRO PVT LTD. I have seven month experience in NIIT LIMITED as a Network Admin and Faculty.

Shortlist

Reject

Current Designation Senior Executive
Current Company HCL Technologies
Notice Period 2 Months
Previous Designation Server & Network Administrator
Previous Company RTNS NETWORKS PVT LTD.

Contact Details
Mobile:

Exp
1 Yr 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Chandigarh, Gurgaon
Education
B.Tech/B.E.
Indus Institute Engineering Technology JIND
Key Skills
Network administration, CCNA, CCNP, System Administration, Cisco Routers, End User Support, Network Troubleshooting, System Support, Avaya Communication Manager, VOIP, IPS, Load Balancing, Radware, SSL VPN, Checkpoint Firewall

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem